<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es" lang="es">
<title>Spencial</title>
<script src="js/jquery/jquery-1.10.2.js"></script>
<script src="foundation/js/foundation.min.js"></script>
<script src="js/jquery.countdown/jquery.plugin.js"></script>
<script src="js/jquery.countdown/jquery.countdown.js"></script>
<script>
	(function(window, $){
		$(document).ready(function() {
			$('#contador').countdown({
                until: new Date('2015', 2, 10),
                onTick: function(p){
                     $('#texto-contador').html('<div class="small-4 columns"><div><div class="linea_contador">&nbsp;</div>'+p[3]+'</div></div>' + '<div class="small-4 columns"><div><div class="linea_contador">&nbsp;</div>'+p[4]+'</div></div>' + '<div class="small-4 columns"><div><div class="linea_contador">&nbsp;</div>'+p[5]+'</div></div>'); 
                }
            });
		});
	})(window, jQuery);
</script>
<link href="foundation/css/foundation.css" rel="stylesheet" />
<link href="css/style.css" rel="stylesheet" />
<style>

</style>
</head>

<body>
	<div id="main_container">
		<div class="row">
			<div class="small-12 columns text-center">
				<img src="img/logo.png" />
			</div>
		</div>
		<div class="separador show-for-medium-up">&nbsp;</div>
		<div class="row">
			<div class="large-6 medium-8 small-10 columns large-centered medium-centered small-centered">
				<div id="contador" class="hide"></div>
				<div class="row" id="texto-contador">
					<div class="small-4 columns"><div><div class="linea_contador">&nbsp;</div>0</div></div>
					<div class="small-4 columns"><div><div class="linea_contador">&nbsp;</div>0</div></div>
					<div class="small-4 columns"><div><div class="linea_contador">&nbsp;</div>0</div></div>
				</div>
				<div class="row text-center label_contador">					
					<div class="small-4 columns">D&iacute;as</div>
					<div class="small-4 columns">Horas</div>
					<div class="small-4 columns">Minutos</div>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="small-12 columns text-center texto">
				Muy pronto lo que esperabas
			</div>			
		</div>
	</div>
</body>
</html>